<webbox id="users">
<br />
<include src="{{./}}filter/user_filter.html" />
<br />
<table width="100%" cellspacing="1" cellpadding="2" bgcolor="#dddddd">
  <form name="users" onsubmit="return false;">
  <tr>
    <td bgcolor="#eeeeee" align="center" width="2%">Nr</td>
    <td bgcolor="#eeeeee" align="center">username</td>
    <td bgcolor="#eeeeee" align="center">Real Name</td>
    <td bgcolor="#eeeeee" align="center">E-mail</td>
    <td bgcolor="#eeeeee" align="center">Homepage</td>
    <td bgcolor="#eeeeee" align="center">Status</td>
    <td bgcolor="#eeeeee" align="center">Save</td>
  </tr>
  <repeat rs="users_rs">
    <ifempty><tr><td colspan="7">No Users Selected!</td></tr></ifempty>
    <repeatbody>
      <tr>
        <td bgcolor="white" width="2%" align="center">{{CurrentRecNr}}</td>
        <td bgcolor="white">
          {{username}}
        </td>
        <td bgcolor="white">
          <input type="text" name="{{username}}_realname" value="{{realname}}"
                 class="textbox" size="20" onfocus="select()" />
        </td>
        <td bgcolor="white">
          <input type="text" name="{{username}}_email" value="{{email}}"
                 class="textbox" size="20" onfocus="select()" />
        </td>
        <td bgcolor="white">
          <input type="text" name="{{username}}_homepage" value="{{homepage}}"
                 class="textbox" size="20" onfocus="select()" />
        </td>
        <td bgcolor="white" align="center">
          <input type="text" name="{{username}}_status" value="{{status}}"
                 class="textbox" size="5" onfocus="select()" />
        </td>
        <td bgcolor="white" align="center" nowrap="nowrap">
          <a class="button" href="javascript:saveuser('{{username}}')">S</a>
          <a class="button" href="javascript:email2user('{{username}}')">E</a>
          <a class="button" href="javascript:deluser('{{username}}')">X</a>
        </td>
      </tr>
    </repeatbody>
  </repeat>
  </form>
</table>
<include src="{{./}}footer.html" />

<include src="{{TPL}}edituser/edituser.html" />

</webbox>

